@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@400;500;600;700&display=swap');

body{
    font-family: 'Poppins', sans-serif;
}
*{
    margin: 0%;
    padding:0%;
    font-family: 'Poppins', sans-serif;
}
p{
    text-align: justify;
}
h1{
    font-family: 'Rajdhani', sans-serif;
    letter-spacing: 3px;
    line-height: -6px;
    font-weight: 700!important;
    color: #000 !important;
   
}
h4{
    border-bottom: 2px solid #411ea8;
}
a{
    text-decoration: none!important;
    color: #000 !important;
}
.btn-1 {
    padding: 10px 20px !important;
    border: 1px solid #411ea8 !important;
  
    background-color:  #411ea8;
}
.btn-1 a{
    color:whitesmoke !important;
    text-decoration: none;
}
.btn-1 a:hover{
    color:#fff;
}
.btn-1:hover{
    padding: 10px 16px !important;
    border: 2px solid #411ea8 !important;
    background-color:transparent;
   
}
.btn-1:hover a{
    color: black !important;;
}
.hero .hero-img img{
    margin-top: -20%; 
    height: 100vh;
    width: 100%;   
    
}